Bug 242502 - www/minio-client: fixed typo in Makefile
Summary: www/minio-client: fixed typo in Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2019-12-07 23:32 UTC by Dmitry Wagin
Modified: 2020-02-02 15:03 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jhixson)


Attachments
minio-client.diff (750 bytes, patch)
2019-12-07 23:32 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-12-07 23:32:40 UTC
Created attachment 209780 [details]
minio-client.diff

fixed typo in Makefile
Comment 1 commit-hook freebsd_committer 2020-02-02 15:02:23 UTC
A commit references this bug:

Author: swills
Date: Sun Feb  2 15:01:30 UTC 2020
New revision: 524968
URL: https://svnweb.freebsd.org/changeset/ports/524968

Log:
  www/minio-client: update to 2020.01.03.20.33.14 [1]

  While here, fix typo [2]

  PR:		243134 [1]
  PR:		242502 [2]
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> [2]
  Approved by:	maintainer timeout (jhixson, >3 weeks)

Changes:
  head/www/minio-client/Makefile
  head/www/minio-client/distinfo
  head/www/minio-client/files/
  head/www/minio-client/files/patch-pkg_disk_stat__freebsd.go
Comment 2 Steve Wills freebsd_committer 2020-02-02 15:03:37 UTC
Committed, thanks!